Subject: [vmeet] Problem statement

From: Fred Baker <[email-masked]>
Date: Tue, 31 Mar 2009 13:23:04 -0700

Dave:

It would be good to start the discussion with a problem statement.  
What problem do we want to solve? Examples of problems I could imagine  
wanting to solve include

   - "how to have a 1:1 chat around a document, a presentation, and
      a whiteboard"
   - "how to have a design team discussion around a document, a
      presentation, and a whiteboard"
   - "how to have an interim meeting (order of "dozens" people) around
      a document, a presentation, and a whiteboard"
   - "how to remotely participate in a face to face meeting (order
      of "hundreds" of people) around a document, a presentation, and a
      whiteboard"

To my way of thinking, while the big difference in the statement is a  
difference of scale, there is also likely to be a difference in  
discussion style. 1:1 or in a small group, folks will speak freely,  
take time to draw pictures, not have powerpoint but might open a  
powerpoint or other file to show one or two slides cherry-picked to  
save drawing time, and suggest text in a chat room. In medium-sized  
meetings, discussion shifts from many:many to few:many and drawing  
gives way to prepared slides; I have done things like pop open a blank  
ppt page and type in a display window while people tell me what to  
type, quickly honing text to something they all agree with. In large  
meetings, dynamic materials disappear and floor control becomes  
important.

What problems do we want to solve, and what are the important aspects  
of them? Do we want a one-size-fits-all solution, or is it OK to use  
different solutions? Do we want to insist on open source, or  
proprietary solutions OK? What cost implications are we willing to  
incur? To what extent does it need to mimic a meeting in a room? To  
what extent do in-room meetings extend to remote participants?

Fred

---

From: Dave CROCKER <[email-masked]>
Date: Tue, 31 Mar 2009 20:17:50 -0700

Apparently I didn't explain what I meant, when suggesting the "FRAME" subject 
tag:  The goal is to suggest, discuss and get consensus on some 
modes/styles/goals that we should target our being able to use.  I think Fred's 
list, below, suggests a number of these.

I called them FRAMEworks mostly because that's the word that popped in my head. 
  Personally, I'd rather not call them problems merely because I like to reserve 
that word for negatives and Fred's list is constructive goals.  And I didn't use 
"goals" because I wanted a term that suggested more of an integrated systems view.

Anyhow, what I see as important about Fred's list is that it offers 
non-technical descriptions of how some people could operate to do something 
useful.  And the descriptions involve familiar constructs. And it's an 
increasingly ambitious list of goals.

If we can converge on a relatively small number of these that we think we can 
achieve -- albeit incrementally -- then we'll have a plan of effort, with each 
milestone being of clear value.

My guess was/is that we can't converge on a particular set of group "frameworks" 
without also looking at the software and service "tools" that are already available.

Anyhow, I suggest we offer ideas without throwing any away... yet.  If someone 
thinks something could be valuable, they should offer it.  We can prune things 
later.  Right now, let's try to get the ideas and understand them.

d/

Fred Baker wrote:
> Dave:
> 
> It would be good to start the discussion with a problem statement. What 
> problem do we want to solve? Examples of problems I could imagine 
> wanting to solve include
> 
> discussion style. 1:1 or in a small group, folks will speak freely, take 
> time to draw pictures, not have powerpoint but might open a powerpoint 
> or other file to show one or two slides cherry-picked to save drawing 
> time, and suggest text in a chat room. In medium-sized meetings, 
> discussion shifts from many:many to few:many and drawing gives way to 
> prepared slides; I have done things like pop open a blank ppt page and 
> type in a display window while people tell me what to type, quickly 
> honing text to something they all agree with. In large meetings, dynamic 
> materials disappear and floor control becomes important.
> 
> What problems do we want to solve, and what are the important aspects of 
> them? Do we want a one-size-fits-all solution, or is it OK to use 
> different solutions? Do we want to insist on open source, or proprietary 
> solutions OK? What cost implications are we willing to incur? To what 
> extent does it need to mimic a meeting in a room? To what extent do 
> in-room meetings extend to remote participants?
> 
> Fred
> _______________________________________________
> NOTE WELL: This list operates according to
> http://mipassoc.org/dkim/ietf-list-rules.html.
> https://www.ietf.org/mailman/listinfo/vmeet
> 

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net